@font-face {
    font-family: 'janda_manatee_solidregular';
    src: url('../../stylesheets/webfonts/jandamanateesolid-webfont.eot');
    src: url('../../stylesheets/webfonts/jandamanateesolid-webfont.eot?#iefix') format('embedded-opentype'),
         url('../../stylesheetswebfonts/jandamanateesolid-webfont.woff') format('woff'),
         url('../../stylesheets/webfonts/jandamanateesolid-webfont.ttf') format('truetype'),
         url('../../stylesheets/webfonts/jandamanateesolid-webfont.svg#janda_manatee_solidregular') format('svg');
    font-weight: normal;
    font-style: normal;

}

@font-face {
    font-family: 'king_cool_kc_proregular';
    src: url('../../stylesheets/webfonts/king_cool_kc_pro-webfont.eot');
    src: url('../../stylesheets/webfonts/king_cool_kc_pro-webfont.eot?#iefix') format('embedded-opentype'),
         url('../../stylesheets/webfonts/king_cool_kc_pro-webfont.woff') format('woff'),
         url('../../stylesheets/webfonts/king_cool_kc_pro-webfont.ttf') format('truetype'),
         url('../../stylesheets/webfonts/king_cool_kc_pro-webfont.svg#king_cool_kc_proregular') format('svg');
    font-weight: normal;
    font-style: normal;

}

body

{
	background-color: #00BFB3;
	font-family: Helvetica, Arial, san-serif;
	font-size: 1em;
	margin: 0px;
	color: #253846;
	
			}

	
	
#mainwrapper

{
	width: 975px;
	padding: 0px;
	margin-top: 0px;
	margin-bottom: 0px;
	margin-right: auto;
	margin-left: auto;
	background-image: url(images/mainwrapper_bg.png);
	background-repeat: repeat-y;
	background-position: top left;
	}



#header

{
	width: 650px;
	float: left;
	height: 255px;
	background-color: #253846;
	background-image: url(../../graphics_bin/wdc_kidzone_logo.png);
	background-repeat: no-repeat;
	background-position: 30px 40px;
	}
	

.google

{
	width: 275px;
	margin-left: 5px;
	margin-top: -5px;
	float: left;
	margin-top: 170px;
	margin-left: 345px;
	}
	
#navigation

{
	padding-left: 30px;
	height: 25px;
	color: #FFF;
	padding-top: 20px;
	padding-bottom: 5px;
	font-size: 0.9em;
	margin-left: 450px;
	}
	
.icons

{
	float: right;
	padding-right: 15px;
	padding-left: 15px;
	border: none;
	background-color: #D3D7DB;
	margin-top: -12px;
	padding-top: 10px;
	padding-bottom: 10px;
	width: 170px;

}




#leftwrapper

{
	font-family: 'king_cool_kc_proregular', helvetica;
	font-size: 1.1em;
	float: left;
	margin: 0px;
	width: 194px;
	padding-top: 0px;
	padding-left: 0px;
	
	}



#rightwrapper

{
	float:right;
	width: 295px;
	background-color: #DB3EB1;
	margin: 0px;
	height: 245px;
	padding-top: 10px;
	padding-right: 15px;
	padding-bottom: 0px;
	padding-left: 15px;
	}
	
#content

{
	float: left;
	background-color: #FFF;
	padding-top: 20px;
	width: 770px;
	margin-bottom: 20px;
	padding-left: 10px;
	}
	

#content h1

{
	font-size: 2.5em;
	line-height: 1.1;
	font-weight: bold;
	color: #DB3EB1;
	margin-top: 10px;
	font-family: 'janda_manatee_solidregular', helvetica, arial;
	margin-bottom: 0px;
	padding-bottom: 0px;
	margin-left: 15px;
	
	
	}
	
#content p.intro

{
	color: #253846;
	margin-top: 10px;
	margin-left: 15px;
	margin-right: 20px;
	line-height: 1.25;
	margin-bottom: 5px;	
	}
	
	
.contentbox

{
	float: left;
	padding: 0px;
	margin-top: 0px;
	margin-right: 20px;
	margin-bottom: 20px;
	margin-left: 10px;	

	}
	
#content .contentbox h1

{
	
	margin-left: 0px;	

	}
	
	
.contentbox h2 {
	font-family: 'janda_manatee_solidregular', helvetica, arial;
	color: #DB3EB1;
	font-size: 1.8em;
	padding-top: 0px;
	
	}
	
.contentbox h2 a {
	font-family: 'janda_manatee_solidregular', helvetica, arial;
	color: #253846;
	font-size: 1.0em;
	padding-top: 0px;
	padding-bottom: 0px;
	text-decoration: none;
	
	}
	
.contentbox p {
	
color: #253846;
line-height: 1.2;
font-size: 1.0em;
	
	}
	
	
.contentbox img

{
	
float: left;
margin-right: 15px;
margin-bottom: 10px;

	
	}
	
	
.features

{
	float:left;
	width: 210px;
	margin-left: 15px;
	margin-right: 30px;
	margin-bottom: 20px;
	padding-top: 20px;
	padding-bottom: 5px;
}




.features h2 

{
	font-size: 1.2em;
	font-weight: normal;
	margin-top: 0px;
	margin-bottom: 5px;
	background-color: #FEDB00;
	font-family: 'janda_manatee_solidregular', helvetica, arial;
	padding-top: 5px;
	padding-right: 5px;
	padding-bottom: 5px;
	padding-left: 8px;
	}


.features a

{
	color: #253846;
	text-decoration: none;
	}
	
.features a:hover

{

text-decoration: underline;	
	
	
	}
	

.features p

{
	font-size: 0.9em;
	color: #253845;
	line-height: 120%;
	margin-top: 5px;
	margin-bottom: 10px;
	
	}

.features img

{
	
width: 210px;
height: 125px;
}


.layout

{
	float:left;
	margin-left: 15px;
	margin-right: 0px;
	margin-bottom: 20px;
	padding-top: 0px;
	padding-bottom: 5px;
	width: 740px;
	
}

.layout img

{
	
border: 0px;	
	
	
	}


	
.interactive

{
	margin-left: 15px;
	margin-right: 10px;
	margin-bottom: 20px;
	padding-top: 20px;
	padding-bottom: 5px;
	width: 210px;
	float: left;
	height: 220px;
}



.interactive h2 

{
	font-size: 1.2em;
	font-weight: normal;
	margin-top: 0px;
	margin-bottom: 0px;
	background-color: #FEDB00;
	font-family: 'janda_manatee_solidregular', helvetica, arial;
	padding-top: 5px;
	padding-right: 5px;
	padding-bottom: 5px;
	padding-left: 8px;
	}


.interactive a

{
	color: #253846;
	text-decoration: none;
	}
	
.interactive a:hover

{

text-decoration: underline;	
	
	
	}
	

.interactive p

{
	font-size: 0.9em;
	color: #253845;
	line-height: 120%;
	margin-top: 5px;
	margin-bottom: 10px;	
	}

.interactive img

{
	width: 210px;
	height: 125px;
	
}


hr {
	width: 95%;
	color: #FEDB00;
	height: 4px;
	margin-left: 10px;
	background-color: #FEDB00;
	border: 0;
	margin-top: 20px;
	margin-bottom: 20px;
}

	
.wdc

{
	color: #FFF;
	text-align: center;
	font-size: 1.0em;
	padding-top: 20px;
	padding-right: 5px;
	padding-bottom: 5px;
	padding-left: 5px;	
	
	
	}
	
	.wdc a

{
	color: #FFF;
	font-size: 1.0em;
	text-decoration: underline;
	
	
	}
	
	
.newstitle

{
	line-height: 1.0em;
	color: #FFF;
	padding-top: 0px;
	padding-bottom: 5px;
	margin-bottom: 8px;
	font-size: 1.2em;
	text-transform: uppercase;
	font-family: 'janda_manatee_solidregular', helvetica, arial;
	border-bottom-width: 1px;
	border-bottom-style: dotted;
	border-bottom-color: #FEDA02;
	}
	
	
.newsheadlines

{
	font-size: 0.75em;
	color: #253846;
	
	
}

	
.newsheadlines a

{

font-size: 1em;
color: #FFFFFF;
text-decoration: none;



}
	
	
.newsheadlines a:hover, a:visited

{

text-decoration: underline;


}	

.newsheadlines h2

{

font-size: 1em;
margin-bottom: 6px;
margin-top: 0px;
	
	}
	
/*********************/
/* FOOTER */
/*********************/

#footer {
	margin-top: 10px;
	background-color: #253846;
	background-image: url(images/footer_tail2.png);
	background-repeat:no-repeat;
	background-position:left bottom;
	float: left;
	padding-bottom: 50px;
	padding-left: 0px;
	padding-right: 0px;
	width: 100%;
	padding-top: 10px;
	height: 230px;
}

.footer_text


{
	color: #FFF;
	margin-top: 0px;
	margin-left: 80px;
	margin-right: 0px;
	padding-top: 0px;
	display: inline;
	float: left;
	padding-right: 0px;
}

.footer_text h2

{
	font-size: 0.8em;
	font-weight: normal;
	text-transform: uppercase;
	padding-left: 0px;
	color:#FFF;
	}
	
.footer_text p

{
	text-align: center;
	}

.footer_text2


{
	width: 300px;
	margin-top: 10px;
	margin-left: 30px;
	margin-right: 0px;
	padding-top: 10px;
	display: inline;
	float: left;
	padding-right: 10px;
	border-right-width: 1px;
	border-right-style: dotted;
	border-right-color: #CCC;
	background-color: #D3D7DB;
}


p.footer

{
	color: #FFF;
	font-size: 0.6em;
	text-align: left;
	font-weight: bold;
}

.wdcslogo

{
	font-size: 0.7em;
	width: 80px;
	color: #036;
	padding-top: 0px;
	padding-right: 20px;
	padding-bottom: 10px;
}

.wdcslogo img 

{
	vertical-align:middle;
	margin-bottom: 6px;
	 }
 
.right 

{ 

margin: 0.5em 0pt 0.5em 0.8em; 
float:right; 

} 

.left 

{
	float:left;
	margin-top: 0em;
	margin-right: 0px;
	margin-bottom: 0em;
	margin-left: 20px;
} 



/* Social Media */

/* WDCS Vertical Layout Menu */


.copyright

{
	font-size: 1em;
	font-weight: normal;
	color:#FFF;
	padding: 0px 0px 0px 20px;
	margin-bottom: 10px;
	float: left;
	line-height: 120%;
	text-align: left;
	border-left-width: 2px;
	border-left-style: dotted;
	border-left-color: #DB3EB1;
	margin-left: 40px;
	margin-right: 20px;
}



* html .copyright {
	
	margin-left: 5px;

}

.copyright h2

{
	font-size: 1.1em;
	font-weight: normal;
	text-transform: uppercase;
	padding: 0px;
	color: #DB3EB1;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 10px;
	margin-left: 0px;
	}	

.copyright p

{
	color:#FFF;
	text-align: left;
	font-size: 0.8em;
	padding: 0px;
	margin: 0px;
}

.copyright a

{
	color:#FFF;
	text-decoration: underline;
}

.copyright a:hover

{
	text-decoration: underline;
}

.copyright img

{

margin-top: 0px;

}

 .media 

{
	margin-top: 0px;
	margin-left: 0px;
	display: inline;
	float: left;
	padding-right: 0px;
	margin-right: 0px;
	margin-bottom: 10px;
}


.media li

{
	list-style-type: none;
	display: inline;
	margin: 0;
	padding: 0;
	}

.media h2

{
	font-size: 1.1em;
	font-weight: normal;
	text-transform: uppercase;
	padding-left: 0px;
	margin-top: 0px;
	color: #DB3EB1;
	}	
	

 .media img

{
	padding-right: 15px;
	margin-top: 0px;
	margin-bottom: 5px;
	padding-bottom: 5px;
	margin-left: 0px;
	border: none;
}

 .media a 

{
	text-decoration: none;
	color:#003366;
	vertical-align:middle;
	padding-left: 0px;
	padding-right: 0px;
	font-size: 0.9em;	
	
}

 .media a:hover 

{
	color: #ADB3B9;
	}

.campaigns

{
	float: left;
	padding: 0px;
	margin-top: 0px;
	margin-right: 20px;
	margin-bottom: 20px;
	margin-left: 0px;	

}



	
.campaigns h2 {
	font-family: 'janda_manatee_solidregular', helvetica, arial;
	color: #DB3EB1;
	font-size: 1.8em;
	padding-top: 0px;
	margin-bottom: 0px;
	margin-left: 15px;
	
	}
	
.campaigns h2 a {
	font-family: 'janda_manatee_solidregular', helvetica, arial;
	color: #253846;
	font-size: 0.8em;
	padding-top: 0px;
	padding-bottom: 0px;
	text-decoration: none;
	margin-bottom: 0px;
	
	}
	
.campaigns p {
	color: #253846;
	line-height: 1.2;
	font-size: 1.0em;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 0px;	
}

.news

{
	float: left;
	padding: 0px;
	margin-top: 0px;
	margin-right: 20px;
	margin-bottom: 20px;
	margin-left: 20px;	

	}
	
#content .news h1

{
	
margin-left: 0px;
	
	}
	
.news h2 {
	font-family: 'janda_manatee_solidregular', helvetica, arial;
	color: #DB3EB1;
	font-size: 1.8em;
	padding-top: 0px;
	margin-bottom: 0px;
	
	}
	
.news h2 a {
	font-family: 'janda_manatee_solidregular', helvetica, arial;
	color: #253846;
	font-size: 0.8em;
	padding-top: 0px;
	padding-bottom: 0px;
	text-decoration: none;
	margin-bottom: 0px;
	
	}
	
.news p {
	
color: #253846;
font-size: 0.8em;
	
}
